actions:
- device_id: 09b3f10c7ccb155f4e636ea80426a5a3
  domain: switch
  entity_id: 9da021c8350628869cc5f36bc282f760
  type: turn_on
- device_id: 7e3315293a049e4790df57aefe22a8a9
  domain: switch
  entity_id: 9b91efceaa3e5cb4e569845913aa1d04
  type: turn_on
alias: Turn ON Choinka na wejscie
conditions:
- condition: and
  conditions:
  - condition: device
    device_id: 09b3f10c7ccb155f4e636ea80426a5a3
    domain: switch
    entity_id: 9da021c8350628869cc5f36bc282f760
    for:
      hours: 1
      minutes: 0
      seconds: 0
    type: is_off
  - condition: device
    device_id: 7e3315293a049e4790df57aefe22a8a9
    domain: switch
    entity_id: 9b91efceaa3e5cb4e569845913aa1d04
    for:
      hours: 1
      minutes: 0
      seconds: 0
    type: is_off
  - after: 06:00:00
    condition: time
description: ''
id: '1734943824257'
mode: single
triggers:
- device_id: 66e998859b89cf23b000cc63e1ea9032
  domain: binary_sensor
  entity_id: 584e49486e9e6257cf0fdc764cce39c6
  trigger: device
  type: occupied
